.form-b input[type=range] {
	border: none;
}
.form-b input[type=range]:focus {
	border-bottom: none;
}
.form-b input[type=range] {
  -webkit-appearance: none;
  width: 100%;
}
.form-b input[type=range]:focus {
  outline: none;
}
.form-b input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  box-shadow: none;
  background: #ddd;
  border-radius: 0;
  border: 0;
}
.form-b input[type=range]::-webkit-slider-thumb {
  box-shadow: none;
  border: 0;
  height: 20px;
  width: 20px;
  border-radius: 0;
  background: #69758c;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
  margin-top: -8px;
}
/*
.form-b input[type=range]:focus::-webkit-slider-runnable-track {
  background: #faeecc;
}*/
.form-b input[type=range]::-moz-range-track {
  width: 100%;
  height: 2px;
  cursor: pointer;
  box-shadow: none;
  background: #ddd;
  border-radius: 0;
  border: 0;
}
.form-b input[type=range]::-moz-range-thumb {
  box-shadow: none;
  border: 0;
  height: 20px;
  width: 20px;
  border-radius: 0;
  background: #69758c;
  cursor: pointer;
	margin-top: -8px;
}

@supports (--css: variables) {
	.ms-multi-range > input[type="range"].multirange {
		padding: 0;
		margin: 0;
		display: inline-block;
		vertical-align: top;
	}

	.ms-multi-range {
		position: relative;
	}

	.ms-multi-range > input[type="range"] {
		position: absolute;
		top: 0;
	}

	.ms-multi-range > input[type="range"].multirange.original::-webkit-slider-thumb {
		position: relative;
		z-index: 2;
	}

	.ms-multi-range > input[type="range"].multirange.original::-moz-range-thumb {
		transform: scale(1); /* FF doesn't apply position it seems */
		z-index: 1;
	}

	.ms-multi-range > input[type="range"].multirange::-moz-range-track {
	border-color: transparent; /* needed to switch FF to "styleable" control */
	}

	.ms-multi-range > input[type="range"].multirange.ghost {
		position: relative;
		background: var(--track-background);
		--track-background: linear-gradient(to right,
			transparent var(--low), var(--range-color) 0,
			var(--range-color) var(--high), transparent 0
		) no-repeat 0 45% / 100% 40%;
		--range-color: #69758c;
		height: 3px;
		margin-top: -1px;
	}

	@-moz-document url-prefix() {
		@supports (animation: calc(0s)) {
			.ms-multi-range > input[type="range"].multirange.ghost {
				height: 5px;
				margin-top: -2px;
			}
		}
	}
	.ms-multi-range > input[type="range"].multirange.ghost::-webkit-slider-runnable-track {
		background: var(--track-background);
	}

	.ms-multi-range > input[type="range"].multirange.ghost::-moz-range-track {
		background: var(--track-background);
	}

}

.form-b .field.ms-multi-range {
  margin-top: 2.6em;
}

.form-b .ms-multi-range .descr {
  position: absolute;
  top: -2em;
}

.form-b .ms-multi-range > input[type="range"] {
  position: absolute;
  top: 8px;
}

@supports (-moz-appearance:none) { /* gecko only? */
  .form-b .field.ms-multi-range .original {
    top: -2px;
  }
}

@supports (-ms-ime-align:auto) { /* edge support */

  .form-b input[type=range]::-ms-track {
    width: 100%;
    height: 20px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
  }
  .form-b input[type=range]::-ms-fill-lower {
    background: #69758c;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    height: 2px;
  }
  .form-b input[type=range]::-ms-fill-upper {
    background: silver;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    height: 2px;
  }
  .form-b input[type=range]::-ms-thumb {
    box-shadow: none;
    border: 0;
    width: 20px;
    border-radius: 0;
    background: #69758c;
    cursor: pointer;
    height: 20px;
    margin-top: -15px;
    z-index: 50;
    position: relative;
  }
  /*
  .form-b input[type=range]:focus::-ms-fill-lower {
    background: red;
  }
  .form-b input[type=range]:focus::-ms-fill-upper {
    background: red;
  }
  */
  .form-b .field.ms-multi-range input[type=range].original {
    top: -8px;
  }
  .form-b .field.ms-multi-range input[type=range].ghost {
    top: 8px;
  /*top: 0;
    height: 20px;
    background: transparent;
  */  }
  .form-b .field.ms-multi-range input[type=range].original::-ms-thumb {
    margin-top: 0px;
  }
  .form-b .field.ms-multi-range input[type=range].ghost::-ms-thumb { /* broken one */
    background: black;
  }
}

